Error

two or more packages specified (libjson-c2 libsane-extras)